/* Copyright CiaByte Design - 2022 */
@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
/*Para navegadores antigos*/
header, section, footer, aside, nav, main, article, figure {display: block;}

* {margin: 0; padding: 0;}

body {
	color:rgb(255,255,255);
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	line-height: 1.5;/*valor numérico*/
	letter-spacing:0;
	background-color:rgb(56,56,114)
	/* background-color:rgb(36,36,72)  */
}

.fundo-institucional{background-color:rgb(29,29,58);padding:2em 0;}

.fundo-kids {background: url("imagens/fundo-lpac-kids.jpg");background-attachment: fixed;}
/* .fundo-kids {background: url("imagens/fundo-kids-LPAC.png");} */
/* container da página toda */
.containerLPAC {max-width:75em;margin:2em auto;padding:0 3em;}
/* container (original) para o rodapé funcionar */
.container {max-width:85em;margin: 0 auto;padding:0 3em;}
/* container do vídeo de abertura */
.video-container{margin:1em auto;max-width:70%;}
.video-youtube {position:relative;padding-bottom:55%;padding-top: 30px;height:0;overflow: hidden;border-radius:20px;}
.video-youtube iframe, .video-youtube object, .video-youtube embed {position:absolute;top:0;left:0;width:100%;height:100%;}


.container-x2{width:45%;margin: 0em 5% 1em 0%;float:left;}
.container-x2-ultimo{margin-right:0%;}


/* container dos depoimentos */
.container-x3{width:30%;margin: 0em 5% 1em 0%;float:left;}
.container-x3-ultimo{margin-right:0%;}
.container-x3 .fh3 , .container-x3-ultimo .fh3 {font-size: 1.5em;color:rgb(255,255,255);}
.container-x3 .fh4 , .container-x3-ultimo .fh4 {font-size: 1em;color:rgb(255,255,255);}

.fator {font-size: 1em;}
.fator-body {font-size: 1em;}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.imagemE img{float:left;margin: 0 1.5em 0 0;}
.imagemD img{float:right;margin: 0 0 0 1.5em;}
.img-c {display: block; margin: 0em auto;}
.nq{white-space: nowrap;} /* não quebra */
.vm{color:rgb(128,255,255);}
.conteudo{width:1em;margin-right:1em;}

.simagora{background:url("imagens/sim-agora-amarelo.png") top left no-repeat;overflow:hidden;display:block;margin:2em auto 0.5em auto;text-indent:10000px;
width:25.625em;height:4.25em;background-size:52.5em auto;}
.simagora:hover{background-position: top right;}	

.cartoes {width:20em;margin:1em auto;display:block;opacity:0.5;}

.simcertificado{background:url("imagens/sim-agora-certificado-amarelo.png") top left no-repeat;overflow:hidden;display:block;margin:2em auto 0.5em auto;text-indent:10000px;
width:25.625em;height:4.25em;background-size:52.5em auto;}
.simcertificado:hover{background-position: top right;}	

.simplataforma{background:url("imagens/sim-agora-plataforma.png") top left no-repeat;overflow:hidden;display:block;margin:2em auto 0.5em auto;text-indent:10000px;
width:25.625em;height:4.25em;background-size:52.5em auto;}
.simplataforma:hover{background-position: top right;}	

a:link, a:visited {text-decoration:underline;color:rgb(48,117,186);}
a:hover {text-decoration: none;font-weight:bolder;color:rgb(255,255,128);}
a.clic-div {display: block;height: 100%;width: 100%;text-decoration: none;}

h1, h2, h3, h4, h5, h6, .fh1, .fh2, .fh3, .fh4, .fh5, .fh6 {font-weight:normal;color:rgb(255,255,128);text-align:center;}
h3 {color:rgb(255,255,255);}
h1, .fh1 {font-size:3em;margin-top:0.5em;font-weight:bolder;}
h2, .fh2, h3, .fh3 {font-size:2em;margin-top:0em;}
p {margin-top:0.5em;font-size: 1.25em;font-weight:normal;}
ul {list-style-position:outside;}
li {font-size: 1.25em;}
.n01 li{margin-left:2.5em;}
.n02 li{margin-left:5em;}
img, video {max-width: 100%;}
.dep-txt {margin-top:2em;}


.c-e, .c-d{width:48%;margin-top:2em;position:relative;}
.c-e{float:left;}
.c-d{float:right;border-left:1px solid  rgba(29,29,58, 0.25);padding-left:3%;}
.c-d h3, .c-e h3 {text-align:left;}


/*Media Queries*/
@media screen and (max-width: 1540px) {
	.fator-body {font-size:0.875em;}
}
@media screen and (max-width: 1360px) {
	.fator-body {font-size:1em;}
}

@media screen and (max-width: 91em) {
	.fator  {font-size:0.9em;}
	.video-container{margin:1em auto;max-width:90%;}
}
@media screen and (max-width: 77em) {
	.fator  {font-size:0.8em;}
}
@media screen and (max-width: 69em) {
	.fator  {font-size:0.7em;}
	.container-x3{width:80%;margin: 2em auto;float:none;}
	.container-x2 {width:100%;margin: 0 ;float:none;}
.c-d{float:none;padding-left:0;}
	
}
@media screen and (max-width: 68em) {
	.containerLPAC {padding:0 2em;}
}
@media screen and (max-width: 37em) {
	.containerLPAC {padding:0 2em;}
	.c-e, .c-d {float:none;width:100%;}
}